X7 Chat 'lib/message.php' Arbitrary Code Execution Vulnerability

Bugtraq ID: 71014
Class: Input Validation Error
CVE: CVE-2014-8998
Remote: Yes
Local: No
Published: Nov 06 2014 12:00AM
Updated: Mar 08 2015 04:04PM
Credit: Fernando Munoz
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus